body {
  background-color : #fff;
} 

div#main {
/*  width : 800px;
  height : 800px;
  background-color : #ffffff;
  margin : 0 auto 0 auto; */
  width : 90%;
  max-width : 1400px;
  height : auto;
  margin : 50px auto 0 auto;
  box-sizing : border-box; 
}

div#title {
  font-size : 24pt;
  border-width : 0 0 5px 0;
  border-color : #0099ff;
  border-style : solid;
  width        : 100%;
  text-align   : center;
  margin       : 0 auto 40px auto;
  float : none;
}

div#menu {
  float : left;
}

div#menu a {
  width  : 160px;
  display : block;  
  border-width : 1px;
  border-color : #cccccc;
  border-style : solid;
  height : 35px;
  color : #ffffff;
  text-decoration : none;
  text-align : center;
  padding : 10px 0 0 0;
  font-weight : 800;
  font-size : 16pt;  
}

div#menu a.c1 {
  background-color : #00f;
}

div#menu a.c2 {
  background-color : #f00;
  color : #fff;
}

tr.program {
  background-color : #d3d3d3;
}

td.date {
  background-color : #d3d3d3;
}

div#menu a:link    {}
div#menu a:visited {}
div#menu a:hover   { background-color : #ffffff; color : #000000;}
div#menu a:active  {}

div#contents {
  float : left;
  width : 80%; /* 630px;*/
  background-color : #ffffff;
  padding : 0 0 0 40px;
  box-sizing : border-box;
}

div#contents div#contents_large {
  font-size : 16pt;
}

div#contents div#contents_info {
  font-size    : 14pt;
  text-align   : center;
  margin       : 0 auto 20px auto;
}

div#contents div#contents_info span {
  color : #f00;
}

div#contents div#contents_info_large {
  font-size    : 18pt;
  text-align   : center;
  margin       : 20px auto 20px auto;
  border-width : 1px 0;
  border-style : solid;
  border-color : #f00;
  padding      : 5px;
}

div#contents div#contents_info_large span {
  color : #f00;
}

p {
  text-indent : 1em;
}

p#tmp span {
  color : #f00;
}

td#tmp span {
  color : #f00;
}

div#footer {
  width : 100%;
  background-color : #ffffff;
  margin : 0 auto 0 auto;  
  clear : both;
  float : none;
  border-width : 1px 0 0 0;
  border-color : #ccc;
  border-style : dotted;
  padding : 10px 0 0 0;
  font-size : 10pt;
  text-align : right;
}

div#footer span {
  font-size : 8pt;
}

#tbc {
  font-size : 12pt;
  color : yellow;
  background-color : #000000;
}

div#hotel_info span {
  color : red;
}

div#padding {
  height : 20px;
  width : 800px;
  clear : both;
  float : none;
}

h2 {
  border-style : solid;
  border-color : #0099ff;
  border-width : 0 0 2px 0;
  text-align : center;
  width   : 60%;
  margin  : 10px auto 15px 10%;
  padding : 0;
  font-size : 16pt;
  text-decoration : none;
  font-style : normal;
  font-weight : 100;
}

div.review_title {
  padding : 0;
  margin : 10px 0 10px 20px;
  font-style : italic;
}

div#update {
  margin : 50px 0 0 0;
}

div#update table{
  width : 500px;
  margin : 0 auto 0 auto;
}

span#name {
  font-weight : bold;
}

